/*Custom loader Background*/
#cmsPageLoader:after {
    display:block !important;
    content: '';
    background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(http://d24wuq6o951i2g.cloudfront.net/img/events/3218159/assets/e0b592c5.tbf_logo_horiz_grey1.png);
    background-position: center center;
    background-size: 24vw;
    background-repeat: no-repeat;
    text-align: center;
    transition: all 1s;
    z-index:99999;
    float: left;
margin-left: 30px;
margin-top: 5px;
}

/*CSS for Privacy Policy link in form*/
.finetune #splash-container a {
    color: #0C2340;
}

.a-tag-styles, a {
    color: #0C2340; 
}

/*CSS for Privacy Policy link in form*/
.finetune #splash-container a {
    color: #0C2340;
}

.a-tag-styles, a {
    color: #0C2340; 
}

/*Collapsible FAQ*/
.down-caret {
    -webkit-transition: all linear 0.2s;
    -moz-transition: all linear 0.2s;
    -o-transition: all linear 0.2s;
    transition: all linear 0.2s;
}

.collapsibleTitle:hover p, .collapsibleTitle:hover .iframe {
    color:rgb(204, 204, 204);
    -webkit-transition: all ease-in-out 0.4s!important;
	-moz-transition: all ease-in-out 0.4s!important;
	transition: all ease-in-out 0.4s!important;
}

/*Dropdown Icon*/
.icon-f-wide-darr:before {
     content: url(/img/events/3465256/assets/d42f6f0c.dropdown-arrow.png);
}

/* Accordion */
.header-container .TB-down-arrow, .header-container {
    -webkit-transition: all linear 0.2s;
    -moz-transition: all linear 0.2s;
    -o-transition: all linear 0.2s;
    transition: all linear 0.2s;
}

.header-container:hover {
    border-color:#F89820!important;
    cursor:pointer;
}

.showmorebutton1{
    cursor: pointer;
}